﻿
@charset "UTF-8";
/* reset */
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
    margin: 0;
    padding: 0;
}

header, footer, section, article, aside, nav, address, figure, figcaption, menu, details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th {
    text-align: left;
    font-weight: normal;
}

html, body, fieldset, img, iframe, abbr {
    border: 0;
}

i, cite, em, var, address, dfn {
    font-style: normal;
}

[hidefocus], summary {
    outline: 0;
}

li {
    list-style: none;
}

h1, h2, h3, h4, h5, h6, small {
    font-size: 100%;
}

sup, sub {
    font-size: 83%;
}

pre, code, kbd, samp {
    font-family: inherit;
}

q:before, q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label, summary {
    cursor: default;
}

a, button {
    cursor: pointer;
}

h1, h2, h3, h4, h5, h6, em, strong, b {
    font-weight: bold;
}

del, ins, u, s, a, a:hover {
    text-decoration: none;
}

body, textarea, input, button, select, keygen, legend {
    font: 12px/1.14 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

body {
    background: #fff;
}

a, a:hover {
    color: #333;
}

/*Public*/
.color-orange {
    color: #ff6a3c;
}

body, html {
    height: 100%;
    font-family: "PingFang SC", "Microsoft YaHei", sans-serif;
    font-size: 12px;
    overflow: hidden;
}
/*左侧导航栏*/
.left-nav {
    background: url(../images/left-nav-bg.png) center top repeat-y;
    background-size: cover;
    color: #ffffff;
    float: left;
    font-weight: lighter;
    height: 100%;
    list-style: none;
    position: relative;
    width: 160px;
    transition: all .2s linear;
}

.left-nav-md {
    background: url(../images/left-nav-bg.png) center top repeat-y;
    background-size: cover;
    color: #ffffff;
    float: left;
    font-weight: lighter;
    height: 100%;
    list-style: none;
    position: relative;
    width: 100px;
    transition: all .2s linear;
}

.left-nav-content {
    overflow-x: hidden;
    overflow-y: auto;
    height: calc(100% - 40px);
}

.left-nav-list .sms::after {
    content: attr(data-remain);
    display: block;
    /*background-color: #ff6a3c;*/
    min-width: 18px;
    height: 18px;
    padding: 0 5px;
    line-height: 18px;
    border-radius: 100px;
    position: absolute;
    top: 8px;
    right: 15px;
    color: #ffffff;
    text-align: center;
    font-family: 'Helvetica', monospace;
}

.left-nav-list .mobileStore span, .left-nav-list .newMobileStore span {
    display: none;
    background-color: rgba(255, 255, 255, .15);
    min-width: 18px;
    height: 18px;
    padding: 0 5px;
    line-height: 18px;
    border-radius: 100px;
    position: absolute;
    top: 8px;
    right: 15px;
    color: rgba(255, 255, 255, .7);
    text-align: center;
    font-family: 'Helvetica', monospace;
}

.left-nav-list-md .mobileStore span, .left-nav-list .newMobileStore span {
    display: none;
}

/*左侧导航栏结束*/

/*左侧导航栏激活*/
.active {
    background-color: rgba(40, 42, 62, .4);
    border-left: 4px solid #ff6a3c;
    box-sizing: border-box;
    /*width: 200px;*/
}

    .active a {
        padding-left: 56px !important;
    }

.active-md {
    background-color: rgba(40, 42, 62, .4);
    border-left: 4px solid #ff6a3c;
    box-sizing: border-box;
    width: 100px;
}

    .active-md a {
        padding-left: 36px !important;
    }

.active-home {
    border-bottom: 2px solid #ff6a3c !important;
}

.mainNav.active {
    background-color: rgba(40, 42, 62, .4);
    border-bottom: 4px solid #ff6a3c;
    border-left: none;
    padding: 0 !important;
    box-sizing: border-box;
}

.mainNav-md.active-md {
    background-color: rgba(40, 42, 62, .4);
    border-bottom: 4px solid #ff6a3c;
    border-left: none;
    padding: 0 !important;
    box-sizing: border-box;
}

.mainNav-md.active {
    background-color: rgba(40, 42, 62, .4);
    border-bottom: 4px solid #ff6a3c;
    border-left: none;
    padding: 0 !important;
    box-sizing: border-box;
}

/*左侧导航栏激活结束*/

/*Logo*/
.logo-box {
    font-size: 0;
    height: 50px;
    line-height: 50px;
    position: relative;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    cursor: pointer;
}

.logo {
    width: 150px;
    height: 50px;
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 30px;
}

.logo-md {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/icon-sprite.png?v=170420)-40px -534px no-repeat;
}

.toggleNav {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
}

    .toggleNav img {
        width: 14px;
        height: 11px;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }

/*New 左侧导航大图标*/
.left-nav-top {
    height: 90px;
}

.left-nav-top-md {
    height: 90px;
}

.left-nav-top-inner {
    display: block;
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
}

    .left-nav-top-inner .icon-sales {
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-top: 20px;
        background: url(../images/icon-sprite.png?v=170420)-40px -40px no-repeat;
    }

    .left-nav-top-inner .icon-members {
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-top: 20px;
        background: url(../images/icon-sprite.png?v=170420)-40px -70px no-repeat;
    }

    .left-nav-top-inner span {
        display: block;
        font-size: 14px;
        line-height: 14px;
        color: #ffffff;
        margin-top: 15px;
    }

.left-nav-bottom {
    height: 50px;
}

.left-nav-bottom-md {
    height: 66px;
}

.left-nav-bottom .left-nav-bottom-inner {
    display: block;
    width: 50%;
    height: 100%;
    line-height: 50px;
    float: left;
    text-align: center;
}

    .left-nav-bottom .left-nav-bottom-inner .icon-setting {
        display: inline-block;
        width: 20px;
        height: 20px;
        vertical-align: middle;
        background: url(../images/icon-sprite.png?v=170420)-42px -394px no-repeat;
    }

    .left-nav-bottom .left-nav-bottom-inner .icon-store {
        display: inline-block;
        width: 20px;
        height: 20px;
        vertical-align: middle;
        background: url(../images/icon-sprite.png?v=170420) -42px -425px no-repeat;
    }

    .left-nav-bottom .left-nav-bottom-inner span {
        font-size: 14px;
        line-height: 14px;
        color: #ffffff;
    }

.left-nav-bottom-md .left-nav-bottom-inner {
    display: block;
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
}

    .left-nav-bottom-md .left-nav-bottom-inner .icon-setting {
        display: inline-block;
        width: 20px;
        height: 20px;
        vertical-align: middle;
        background: url(../images/icon-sprite.png?v=170420) -42px -394px no-repeat;
        margin: 10px 0 0 5px;
    }

    .left-nav-bottom-md .left-nav-bottom-inner .icon-store {
        display: inline-block;
        width: 20px;
        height: 20px;
        vertical-align: middle;
        background: url(../images/icon-sprite.png?v=170420) -42px -425px no-repeat;
        margin: 10px 0 0 5px;
    }

    .left-nav-bottom-md .left-nav-bottom-inner span {
        display: block;
        font-size: 14px;
        line-height: 14px;
        color: #ffffff;
        margin-top: 10px;
    }

/*左侧导航栏大分类*/
.mainNav {
    font-size: 14px;
    text-align: center;
    position: relative;
}

.mainNav-md {
    font-size: 14px;
    text-align: center;
    position: relative;
}

    .mainNav.active::before, .mainNav-md.active-md::before {
        left: 10px;
    }

.cashier:hover,
.members:hover,
.sale-query:hover,
.expenses:hover,
.goods:hover,
.sms:hover,
.coupon:hover,
.mobileStore:hover,
.saleAnaly:hover,
.memberAnaly:hover,
.goodsAnaly:hover,
.store:hover,
.account:hover,
.setting:hover {
    background-color: rgba(40, 42, 62, .2);
}

.mainNav a, .mainNav-md a {
    display: block;
    width: 100%;
    color: #ffffff;
    text-decoration: none;
}

    .mainNav a:hover, .mainNav-md a:hover {
        text-decoration: none;
        color: #ffffff;
    }

.left-nav-split {
    height: 1px;
    background: rgba(128, 139, 148, .6);
}

/*左侧导航栏展开／收起*/
.toggleNav:hover {
    background-color: rgba(40, 42, 62, .2);
}

/*手风琴大分类*/
.left-nav-list li:first-child {
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
    color: #c2c2c2;
    position: relative;
    background-color: rgba(255, 255, 255, .05);
    margin-bottom: 5px;
    /*cursor: pointer;*/
    /*border-bottom: 1px solid #0a0a0a !important;*/
}

.left-nav-list-md li:first-child {
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    text-align: left;
    padding-left: 10px;
    color: #c2c2c2;
    position: relative;
    background-color: rgba(255, 255, 255, .05);
    margin-bottom: 5px;
}

/*手风琴小分类*/
.left-nav-list li {
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    text-align: left;
    position: relative;
}

.left-nav-list-md li {
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    text-align: center;
    position: relative;
}

    .left-nav-list li:last-child, .left-nav-list-md li:last-child {
        margin-bottom: 5px;
    }

/*手风琴小分类图标*/
.left-nav-list li::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 8px;
    left: 30px;
}

.left-nav-list-md li::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 8px;
    left: 15px;
}

.left-nav-list li.active::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 8px;
    left: 25px;
}

.left-nav-list-md li.active-md::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 8px;
    left: 10px;
}

/*收银*/
.left-nav-list .cashier::before, .left-nav-list-md .cashier::before {
    background: url(../images/cashier-origin.png) center no-repeat;
    background-size: cover;
}

.left-nav-list .cashier.active::before, .left-nav-list-md .cashier.active-md::before {
    background: url(../images/cashier.png) center no-repeat;
    background-size: cover;
}

/*销售查询*/
.left-nav-list .sale-query::before, .left-nav-list-md .sale-query::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -106px no-repeat;
}

.left-nav-list .sale-query.active::before, .left-nav-list-md .sale-query.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -106px no-repeat;
}

/*会员*/
.left-nav-list .expenses::before, .left-nav-list-md .expenses::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -138px no-repeat;
}

.left-nav-list .expenses.active::before, .left-nav-list-md .expenses.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -138px no-repeat;
}

/*商品*/
.left-nav-list .goods::before, .left-nav-list-md .goods::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -170px no-repeat;
}

.left-nav-list .goods.active::before, .left-nav-list-md .goods.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -170px no-repeat;
}

/*短信*/
.left-nav-list .sms::before, .left-nav-list-md .sms::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -298px no-repeat;
}

.left-nav-list .sms.active::before, .left-nav-list-md .sms.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -298px no-repeat;
}

/*优惠券*/
.left-nav-list .coupon::before, .left-nav-list-md .coupon::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -330px no-repeat;
}

.left-nav-list .coupon.active::before, .left-nav-list-md .coupon.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -330px no-repeat;
}

/*橱窗*/
.left-nav-list .mobileStore::before, .left-nav-list-md .mobileStore::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -362px no-repeat;
}

.left-nav-list .mobileStore.active::before, .left-nav-list-md .mobileStore.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -362px no-repeat;
}

/*新版橱窗*/
.left-nav-list .newMobileStore::before, .left-nav-list-md .newMobileStore::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -362px no-repeat;
}

.left-nav-list .newMobileStore.active::before, .left-nav-list-md .newMobileStore.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -362px no-repeat;
}

/*销售分析*/
.left-nav-list .saleAnaly::before, .left-nav-list-md .saleAnaly::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -202px no-repeat;
}

.left-nav-list .saleAnaly.active::before, .left-nav-list-md .saleAnaly.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -202px no-repeat;
}

/*会员分析*/
.left-nav-list .memberAnaly::before, .left-nav-list-md .memberAnaly::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -234px no-repeat;
}

.left-nav-list .memberAnaly.active::before, .left-nav-list-md .memberAnaly.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -234px no-repeat;
}

/*商品分析*/
.left-nav-list .goodsAnaly::before, .left-nav-list-md .goodsAnaly::before {
    background: url(../images/icon-sprite.png?v=170420) -82px -266px no-repeat;
}

.left-nav-list .goodsAnaly.active::before, .left-nav-list-md .goodsAnaly.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -42px -266px no-repeat;
}
/*微信会员卡*/
.left-nav-list .wxcard::before, .left-nav-list-md .wxcard::before {
    background: url(../images/icon-sprite.png?v=170420) -162px -362px no-repeat;
}

.left-nav-list .wxcard.active::before, .left-nav-list-md .wxcard.active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -162px -362px no-repeat;
}
/*微信券*/
.left-nav-list .wxcoupon::before, .left-nav-list-md .wxcoupon::before {
    background: url(../images/wx.png) no-repeat;
    background-size:cover;
    height:12px;
    width:17px;
}
.left-nav-list .wxcoupon.active::before, .left-nav-list-md .wxcoupon.active-md::before {
    background: url(../images/wx.png) no-repeat;
    background-size:cover;
    height:12px;
    width:17px;
}
/*分销*/
.left-nav-list .wxfx::before, .left-nav-list-md .wxfx::before {
    background: url(../images/fx.png) no-repeat;
    background-size:cover;
    height:17px;
    width:17px;
}
.left-nav-list .wxfx.active::before, .left-nav-list-md .wxfx.active-md::before {
    background: url(../images/fx.png) no-repeat;
    background-size:cover;
    height:17px;
    width:17px;
}
.left-nav-list a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding-left: 60px;
}

.left-nav-list-md a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    text-align: left;
    padding-left: 40px;
}

/*顶部导航栏*/
.top-nav {
    background-color: #ffffff;
    color: #333;
    height: 50px;
    min-height: 50px;
    line-height: 48px;
    list-style: none;
    box-sizing: border-box;
    border-bottom: 1px solid #cccccc;
    position: relative;
    min-width: 700px;
    z-index: 100;
}

    .top-nav li:first-child {
        margin-left: 25px;
    }

.top-nav-role {
    float: left;
    position: relative;
}

.login-user {
    display: none;
    position: absolute;
    top: 50px;
    left: -25px;
    background: #fff;
    z-index: 10001;
    border-radius: 3px;
    padding: 10px 14px;
    text-align: center;
    min-width: 60px;
    box-shadow: 0px 1px 4px 0 rgba(0, 0, 0, .5);
    white-space: nowrap;
}

    .login-user span {
        display: inline-block;
        font-size: 14px;
        height: 14px;
        line-height: 14px;
    }

.top-nav-info {
    float: left;
    height: 48px;
    position: relative;
}

    .top-nav-info .shop-name {
        display: inline-block;
        max-width: 10em;
        font-size: 16px;
        color: #333333;
        font-weight: bold;
        position: relative;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        vertical-align: middle;
    }

    .top-nav-info .version {
        vertical-align: middle;
        display: block;
        width: 48px;
        height: 18px;
        line-height: 18px;
        font-size: 12px;
        color: #ffffff;
        background-color: rgba(255, 255, 255, .2);
        border: 1px solid rgba(255, 255, 255, .4);
        position: absolute;
        text-align: center;
        top: 20px;
        left: 20px;
    }

    /*店铺信息*/
    .top-nav-info .shop-info {
        width: 301px;
        height: 263px;
        position: absolute;
        top: 48px;
        left: 0;
        z-index: 10;
        background-color: #fff;
        display: none;
        box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, .3);
        border-radius: 8px;
    }

.login-role {
    display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    background-color: #697b93;
    border-radius: 100%;
    vertical-align: middle;
    margin-right: 3px;
}

    .login-role img {
        width: 16px;
        height: 16px;
        display: block;
        margin-left: 6px;
        margin-top: 5px;
    }

.shop-info .shop-info-top {
    height: 131px;
    text-align: center;
    border-radius: 8px;
}

    .shop-info .shop-info-top.free {
        background: url(../images/bg-sprite.png) -340px -20px no-repeat;
    }

    .shop-info .shop-info-top.advance {
        background: url(../images/bg-sprite.png) -340px -171px no-repeat;
    }

    .shop-info .shop-info-top.trade {
        background: url(../images/bg-sprite.png) -340px -322px no-repeat;
    }

    .shop-info .shop-info-top.chain {
        background: url(../images/bg-sprite.png) -340px -473px no-repeat;
    }

    .shop-info .shop-info-top.longlife {
        background: url(../images/bg-sprite.png?20161110) -340px -644px no-repeat;
    }

    .shop-info .shop-info-top .upload-avatar {
        width: 64px;
        height: 64px;
        margin-top: 20px;
        border-radius: 50%;
        border: 2px solid #ffffff;
        cursor: pointer;
    }

    .shop-info .shop-info-top .shop-info-shopId {
        display: block;
        font-size: 16px;
        line-height: 16px;
        color: #ffffff;
    }

.shop-info .shop-info-bottom {
    width: 100%;
    height: 131px;
}

.shop-info .shop-simple-info {
    width: 100%;
    padding: 0 25px;
    height: 83px;
}

    .shop-info .shop-simple-info a {
        display: block;
        font-size: 18px;
        float: left;
        margin-right: 72px;
        margin-top: 5px;
        position: relative;
    }

        .shop-info .shop-simple-info a:last-child {
            margin-right: 0;
        }

            .shop-info .shop-simple-info a:last-child:hover {
                color: #ff6a3c;
            }

        .shop-info .shop-simple-info a > span {
            display: block;
            width: 50px;
            height: 12px;
            line-height: 12px;
            font-size: 12px;
            position: absolute;
            top: 42px;
            left: 0;
            color: #666666;
        }

.shop-info .shop-detail-info {
    height: 48px;
    border-top: 1px solid #e8e8e8;
    display: table;
    width: 100%;
}

    .shop-info .shop-detail-info a {
        display: table-cell;
        vertical-align: top;
        font-size: 14px;
        text-align: center;
        width: 50%;
        height: 48px;
        text-decoration: none;
        color: #333333;
    }

        .shop-info .shop-detail-info a:last-child {
            border-left: 1px solid #e8e8e8;
        }

.top-nav .top-nav-button {
    width: 70px;
    height: 50px;
    float: right;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    vertical-align: bottom;
}

.top-nav .top-sign.clicked {
    border-bottom: 2px solid #9e90d1 !important;
}

.top-nav .top-service.clicked {
    border-bottom: 2px solid #e19d53 !important;
}

.top-nav .top-message.clicked {
    border-bottom: 2px solid #bc6b69 !important;
}

.top-nav .top-bbs.clicked {
    border-bottom: 2px solid #6fa6df !important;
}

.top-nav .top-more.clicked {
    border-bottom: 2px solid #666666 !important;
}

.top-nav .top-nav-button a {
    display: block;
    width: 70px;
    height: 50px;
    box-sizing: border-box;
    border-bottom: 1px solid #cccccc;
    position: relative;
}

    .top-nav .top-nav-button a.white {
        display: block;
        width: 70px;
        height: 50px;
        background-color: #ffffff;
        box-sizing: border-box;
        border-bottom: 1px solid #cccccc;
    }

    .top-nav .top-nav-button a:hover {
        background-color: #EEEEEE;
    }

.top-nav-button a span {
    display: block;
}

    .top-nav-button a span:last-child {
        display: block;
        width: 70px;
        line-height: 20px;
        position: absolute;
        bottom: 0px;
        left: 0px;
        text-align: center;
    }
.new_top_button {
    float:right;
    height:48px;
    position:relative;
    min-width:100px;
}
    .new_top_button span {
        display:inline-block;
        height:48px;
    }
        .new_top_button span:first-child {
            padding-top:10px;
        }
        .new_top_button span:last-child {
        line-height:50px;
            position:absolute;
            top:0px;
            right:0px;
            font-size:16px;
            color:#ff6a3c;
        }
.top-more-bubble, .top-bbs-bubble, .top-message-bubble, .top-serve-bubble {
    position: absolute;
    left: 18px;
    bottom: -10px;
}

.top-nav .top-message {
    background: url(../images/icon-sprite.png?v=170420) -78px -820px no-repeat;
    position: relative;
}

    .top-nav .top-message .unread-msg {
        display: none;
        width: 14px;
        height: 14px;
        background-color: #ff0000;
        line-height: 14px;
        text-align: center;
        color: #fff;
        border-radius: 100%;
        position: absolute;
        top: 5px;
        left: 30px;
    }

.top-nav .top-sign {
    background: url(../images/icon-sprite.png?v=170420) -78px -700px no-repeat;
    position: relative;
}

.top-nav .top-download {
    background: url(../images/icon-sprite.png?v=170420) -128px -700px no-repeat;
    position: relative;
}

.top-nav .item-adduser {
    background: url(../images/icon-sprite.png?v=170420) -150px -913px no-repeat;
}

.top-nav .item-addgoods {
    background: url(../images/icon-sprite.png?v=170420) -150px -956px no-repeat;
}

.right {
    width: calc(100% - 160px);
    height: 100%;
    float: right;
    position: relative;
}

.right-md {
    width: calc(100% - 100px);
    height: 100%;
    float: right;
    position: relative;
}
/*加载动画*/
.progressBar {
    /*display: none;*/
    cursor: pointer;
    width: 170px;
    height: 38px;
    margin-left: -74px;
    margin-top: -14px;
    padding: 20px 10px 10px 50px;
    text-align: center;
    line-height: 27px;
    position: fixed;
    top: 30%;
    left: 50%;
    z-index: 201;
    border: 1px solid #9fcd75;
    background: #ffffff url(../images/loading-dot.gif) no-repeat 10px 20px;
    color: #666666;
    font-weight: normal !important;
}
/*微信卡券*/
.left-nav-list [class^="wechatCard-"]::before, .left-nav-list-md [class^="wechatCard-"]::before {
    background: url(../images/icon-sprite.png?v=170420) -162px -362px no-repeat;
}

.left-nav-list [class^="wechatCard-"].active::before, .left-nav-list-md [class^="wechatCard-"].active-md::before {
    background: url(../images/icon-sprite.png?v=170420) -122px -362px no-repeat;
}

.left-nav-list [class^="wechatCard-"]::after {
    content: attr(data-remain);
    display: block;
    min-width: 18px;
    height: 18px;
    padding: 0 5px;
    line-height: 18px;
    border-radius: 100px;
    position: absolute;
    font-weight: bold;
    font-size: 11px;
    top: 8px;
    right: 15px;
    color: #ffffff;
    text-align: center;
    font-family: 'Helvetica', monospace;
}

.left-nav-list .wechatCard-default::after {
}

.left-nav-list .wechatCard-yellow::after {
    background: #FF6A3C;
}

.left-nav-list .wechatCard-orange::after {
    background: #FF6A3C;
}

.left-nav-list .wechatCard-red::after {
    background: #E63131;
}

.left-nav-list .wechatCard-green::after {
    background: #55BD47;
}

.p-l-38 {
    padding-left: 38px;
}

.p-l-12 {
    padding-left: 12px;
}

.top_arrow {
    display: block;
    height: 14px;
    width: 110px;
    text-align: center;
    position: absolute;
    top: -15px;
    right: 10px;
    z-index: 1000;
}

.panel-add {
    display: none;
    position: relative;
    top: 14px;
    right: 25px;
    z-index: 1000;
    width: 110px;
    background: #fff;
    border-radius: 5px;
    line-height: 25px;
    box-shadow: 0px 2px 6px 1px #E6E6E6;
    padding:0px 10px;
}

    .panel-add ul {
        font-size: 11px;
        padding: 10px 0 10px 0;
    }

        .panel-add ul li {
            height: 30px;
            line-height: 30px;
            margin: 0 !important;
            cursor: pointer;
        }

            .panel-add ul li:nth-child(2) {
                border-bottom: 1px solid #F5F5F5;
            }

            .panel-add ul li:hover {
                background-color: #f5f5f5;
            }

#kf {
    height: 100%;
    width: 300px;
    background: #f5f5f5;
    position: absolute;
    top: 50px;
    right: 0px;
    z-index: 105;
    display: none;
}

.kf_top {
    text-align: center;
    padding: 20px;
    border-bottom: 1px dashed #cccccc;
}

    .kf_top div:nth-child(2) {
        display: block;
        font-weight: bold;
        margin-top: 18px;
        font-size: 13px;
        margin-bottom: 8px;
        letter-spacing: 2px;
    }

    .kf_top div:nth-child(3) {
        display: block;
        font-size: 12px;
    }

        .kf_top div:nth-child(3) span {
            color: #ff0000;
            font-weight: bold;
        }

.kf_bottom {
    width: 250px;
    margin: 20px auto 0px;
}

.kf_bottom_tel, .kf_bottom_qq {
    display: table;
    width: 100%;
    margin: 10px auto 0px;
}

    .kf_bottom_tel div, .kf_bottom_qq div {
        display: table-cell;
        font-size: 14px;
        line-height: 30px;
    }

        .kf_bottom_tel div:nth-child(1), .kf_bottom_qq div:nth-child(1) {
            width: 40px;
            text-align: center;
        }

        .kf_bottom_tel div:nth-child(2), .kf_bottom_qq div:nth-child(2) {
            width: 100px;
            text-align: left;
        }

        .kf_bottom_tel div:nth-child(3), .kf_bottom_qq div:nth-child(3) {
            width: 110px;
            text-align: right;
        }
.kf_position {
    width:100%;
    line-height:20px;
    position:absolute;
    left:0px;
    bottom:60px;
    text-align:center
}
    .kf_position a {
        color:#333;
    }
.kf_mid {
    width:100%;
    margin:0px auto ;
    border-bottom: 1px dashed #cccccc;
    padding:10px 0px;
}
    .kf_mid div {
        width:220px;
        margin:10px auto 0px;
        text-align:left;
    }
.menu_list_sign {
display:inline-block;
            background-color:#ff6a3c;
            color:#fff;
            height:20px;
            border-radius:10px;
            line-height:20px!important;
            padding:0px 10px;
            font-size:12px;
            float:right;
            margin:6px 10px 0px 0px;
}
.top-nav-button2 {
    min-width: 200px;
    height: 50px;
    float: right;
    position: relative;
    box-sizing: border-box;
    text-align:right;
    vertical-align:bottom;
    padding-right:15px;
    padding-top:5px;
}
    .top-nav-button2 div {
        float:right
    }
    .top-nav-button2 img {
        margin-right:15px;
        margin-bottom:-12px;
    }
.top-nav-button2 div:first-child {
        font-weight:bold;
        font-size:14px;
        color:#ff6a3c;
    }
.xsrw {
    position:relative
}
.xsrw_sign {
    position:absolute!important;
    top:6px;
    left:45px!important;
    display:block!important;
    background-color:#ff6a3c;
    color:#fff;
    font-size:10px;
    line-height:16px!important;
    width:16px!important;
    height:16px;
    border-radius:8px;
}